# window.setInputText

Sets the window input text to <text>

Usage

    window.setInputText [-q] <window_id> <text>

Description
Sets the window input text to <text>
Switches

-q | --quiet
Be quiet

Syntax Specification

    window.setInputText [-q] <window_id:integer> <text:string>

See also
window.setinputtext window.insertininputtext $window.inputtext

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013